/* SmartMenus Core CSS (it's not recommended editing this)
===============================================================*/
.sm,.sm ul,.sm li{display:block;list-style:none;padding:0;margin:0;line-height:normal;direction:ltr;}
ul.sm ul{position:absolute;top:-999999px;width:100px;}
ul.sm li{position:relative;float:left;}
ul.sm a{position:relative;display:block;white-space:nowrap;}
ul.sm a.disabled{cursor:default;}
.sm-rtl,.sm-rtl ul,.sm-rtl li{direction:rtl;}
ul.sm-rtl li{float:right;}
ul.sm ul li,ul.sm-vertical li{float:none;}
ul.sm ul a,ul.sm-vertical a{white-space:normal;}
ul.sm ul.sm-nowrap>li>a{white-space:nowrap;}
ul.sm:after{content:"\00a0";display:block;height:0;font:0/0 serif;clear:both;visibility:hidden;overflow:hidden;}
ul.sm,ul.sm *,ul.sm *:before,ul.sm *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
ul.sm{-webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-background-clip: padding-box; background-clip: padding-box;}
/* 
===============================================================*/
#menu { float: left; margin-top: 10px; font-family: 'Commissioner', sans-serif; }
ul.menu, ul.menu li { margin: 0; padding: 0; list-style-type: none; list-style-image: none; background: none; }
ul.menu li { background: #fff; }
ul.menu > li { margin: 30px 3px 0 3px; border-bottom: 3px solid transparent; }
ul.menu li a { text-decoration: none; font-weight: 400; color: #000; }
ul.menu > li:hover, ul.menu > li.menuactive { border-bottom-color: #e51000; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; -webkit-box-shadow: 0px 3px 6px 0px rgba(22,73,130,0.3); -moz-box-shadow: 0px 3px 6px 0px rgba(22,73,130,0.3); box-shadow: 0px 3px 6px 0px rgba(22,73,130,0.3); }
ul.menu > li > a { height: 40px; line-height: 40px; padding: 0 15px; white-space: normal; text-transform: uppercase; }
ul.menu > li > a > .sub-arrow { display: none; }
ul.menu li a .sub-arrow { position: absolute; z-index: 110; right: 0; top: 50%; margin-top: -13px; padding: 0 15px; line-height: 20px; font-size: 20px; color: #fff; }
ul.menu li ul { border-bottom: 3px solid #e51000; background: #fff; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175); }
ul.menu li ul li a { padding: 10px 15px; border-bottom: 1px solid #e5e5e5; }
ul.menu li ul li:last-child a { border-bottom: none; }
ul.menu li ul li a:hover, ul.menu li ul li.menuactive > a { color: #fff; background: #5088c3; }
ul.menu > li > ul > li > ul > li { }
ul.menu > li > ul > li > ul > li a { } 
ul.menu > li > ul > li > ul > li a:hover { }                                           
ul.menu > li > ul > li:first-child > ul > li > a { }

#menu_button { display: none; clear: both; position: relative; z-index: 200; height: 41px; line-height: 40px; margin: 10px 0 20px 0; padding: 0 20px; white-space: nowrap; text-transform: uppercase; cursor: pointer; }



/*
---------------------------------------------------------------
  Responsiveness
---------------------------------------------------------------*/

@media screen and (min-width: 992px) {
}

@media screen and (max-width: 991px) {

#menu_button { display: block; }
#menu { position: static; clear: both; float: none; }
ul.menu { position: relative; left: 0; float: none; padding: 15px 0; }
ul.menu ul { display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important; }
ul.menu > li { float:none; margin: 0; border-bottom: none; }
ul.menu > li:hover, ul.menu > li.menuactive { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
ul.menu > li > a { padding: 0 5px 5px 5px; }
ul.menu.collapsed { display: none; }
ul.menu > li { float: none; display: block; width: 100%; max-width: none; margin: 0; }
ul.menu li a .sub-arrow  { display: block; }
ul.menu li ul { border-bottom: none; -webkit-box-shadow: none; box-shadow: none; }
ul.menu > li > ul { padding: 0; }
ul.menu > li > a { height: auto; line-height: 1; margin: 0; padding: 13px 15px; white-space: normal; border-top: 1px solid rgba(0,0,0,0.05); }

ul.menu li a:hover, ul.menu li a.menuactive { border-color: #fff; color: #fff; background: #5088c3; }

ul.menu > li > a .sub-arrow { color: #338ceb; }
ul.menu > li > a:hover .sub-arrow, ul.menu > li.menuactive > a .sub-arrow, ul.menu > li:hover > a .sub-arrow, ul.menu > li > a.highlighted .sub-arrow { color: #fff; }
ul.menu > li a:after, ul.menu > li:hover a:after { display: none; }
ul.menu > li { float: none; }
ul.menu > li > ul > li { float: none; height: auto!important; width: 100%; padding: 0; border: none; }
ul.menu > li > ul > li:last-child { float: none; border-left: none; }
ul.menu > li > ul > li > ul { }
}
